<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/wh/onlinemanual/whwmd" xml:lang="en" TopicType="Overview">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Warehouse Master Data (WMD)</Title>
		<Keyword><Level1>Warehouse Master Data (WMD)</Level1>
		</Keyword>
	</Header>
	<AimSection><List><ListIntro>Use the <GUIRef href="/baanerp/wh/wmd" role="module">Warehousing Master Data</GUIRef> module to define the warehousing related master data, which include:</ListIntro>
			<ListItem>Warehouse, location, and zone data</ListItem>
			<ListItem>Warehousing-specific item data</ListItem>
			<ListItem><Link href="/baanerp/wh/glossary/glossary#000383" role="glossary">Storage conditions</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/glossary/glossary#000357" role="glossary">Package definitions</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/glossary/glossary#000432" role="glossary">Handling units</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/glossary/glossary#000300" role="glossary">Assembly kits</Link>
			</ListItem>
			<ListItem>Inventory blocks</ListItem>
		</List>
	</AimSection>
	<RelatedTopics><SectionTitle>Related topics</SectionTitle>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/wmd00201" role="manual">Using warehouses</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/wmd00310" role="manual">Using locations</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/wmd00320" role="manual">Using zones</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/wmd00120" role="manual">Using storage conditions</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000032" role="manual">Units in Warehouse Management</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000320" role="manual">Package definitions</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000318" role="manual">Handling units</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000305" role="manual">Assembly kits</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000000000000041" role="manual">To block and unblock</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
